
.food_container {padding-bottom:78px;}
.food {overflow:hidden;}
.food ul li {line-height:28px;}
.food .t1 {margin:0 -20px 20px; overflow:hidden;}
.food .doublec {position:absolute; width:100%; min-height:20px}
.food .doublec div:nth-child(1) {position:absolute; width:7px; height:7px; background:#1a55e7; border-radius:50%; top:8px; left:0;}
.food .doublec div:nth-child(2) {position:absolute; width:7px; height:7px; background:#ff9c00; border-radius:50%; top:14px; left:0;}
.food .co {position:absolute; width:100%; min-height:20px; margin-top:4px; box-sizing:border-box;}
.food .co div {position:absolute; width:7px; height:7px; background:#ff9c00; border-radius:50%; top:7px; left:0;}
.food .t1 {margin-top:20px;}
.food .t1 .box {float:left; width:calc(33% - 42px); margin:0 20px 20px; font-size:18px; color:#313131; line-height:30px; text-align:center; border-radius:15px; overflow:hidden;}
.food .t1 .box .bg1 {background:linear-gradient(to left, #1e4ee6, #4416dd); border-radius:7px 7px 0 0; box-sizing:border-box; padding:15px 0; color:#ffffff; text-align:center;}
.food .t1 .box .bg2 {background:#f2f7fe; min-width:320px; box-sizing:border-box; padding:10px 0; text-align:center; margin-top:10px; font-size:18px;}
.food .t1 .box .bg3 {display:flex; border:1px solid #0ec075; align-items:center; box-sizing:border-box; padding:15px 25px; border-radius:15px;}
.food .t1 .box .bg3 .bg3_sub {margin-left:52px; font-weight:300; font-size:17px; line-height:30px;}
.food .t1 .box .bg3 .stick {position:relative;}
.food .t1 .box .bg3 .stick:before {position:absolute; content:""; border-left:1px solid #29910d; height:90px; top:-48px; left:30px;}
.food .t1 .box .bg4 {display:flex; background:#f2f7fe; margin-top:10px; box-sizing:border-box; padding:10px 33px;}
.food .t1 .box .bg4 .tel {font-weight:300; margin-left:59px;}
.food .t1 .box .bg4 .stick {position:relative;}
.food .t1 .box .bg4 .stick:before {position:absolute; content:""; border-left:1px solid #d6e5f9; height:30px; top:0px; left:33px;}
.food .t1 .box .bg4 .stick2 {position:relative;}
.food .t1 .box .bg4 .stick2:before {position:absolute; content:""; border-left:1px solid #d6e5f9; height:30px; top:0px; left:47px;}
.food .t1 .box .bg4 .tel2 {font-weight:300; margin-left:73px;}
.food .t1 .box:nth-child(2) .bg1 {background:#ff9c00;}
.food .t1 .box:nth-child(2) .bg2 {background:#fff6e6;}
.food .t1 .box:nth-child(2) .bg4 {background:#fff6e6;}
.food .t1 .box:nth-child(2) .bg4 .stick:before {border-left:1px solid #fbe1b8;}
.food .t1 .box:nth-child(3) .bg1 {background:#0049ff;}

.food .tab2_wrap {position:relative; display:flex; margin-top:20px;}
.food .tab2_wrap .tab2 {display:flex; width:54%; min-height:45px; background:#ffffff;}
.food .tab2_wrap .tab2 a {flex:1; background:transparent; cursor:pointer; border:1px solid #dddddd; padding:10px 20px; text-align:center;color:#989898; display:block;}
.food .tab2_wrap .tab2 a:not(:first-child) {border-left:none;}
.food .tab2_wrap .tab2 .on {background:linear-gradient(45deg, #1e4ee6, #4416dd); border:1px solid #4416dd; color:#ffffff;}
.food .tab2_wrap .fimg {position:absolute; right:70px; top:-60px; z-index:-1;}

.food .text1 {padding:15px 0 0 0;}
.food .text1 li {background:url("/site/dormitory/res/img/signup_util01.png") no-repeat 0 11px; padding-left:15px;}
.food .text2 {padding-left:15px; font-weight:bold; color:#ea7664;}
.food .text3 li {color:#5c5c5c; margin-left:15px;}
.food .text4 {display:inline-block; width:280px; margin-bottom:30px;}

.food .t4 {padding:40px 0 0 0; overflow:hidden;}
.food .t4 b {font-size:30px; font-weight:bold; color:#313131; margin:0 20px; vertical-align:middle;}
.food .t4 .chang {width:100%; margin:20px 0; border-collapse:collapse;}
.food .t4 .chang th {width:85px; height:50px; font-size:17px; line-height:30px; color:#313131; border:1px solid #cacaca; background:#f2f7fe;}
.food .t4 .chang td {height:80px; font-size:15px; line-height:30px; padding:10px; vertical-align:top; color:#313131; border:1px solid #cacaca; background:#ffffff;}
.food .t4 .chang td font {margin-left:10px;}
.food .t4 .chang td a {display:block; padding:1px;}
.food .t4 .t4_text {font-size:18px; color:#ec0101;}

.food .t7 {position:relative; margin-top:20px; overflow:hidden;}
.food .t7_on {position:absolute; top:0; left:0;}
.food .t7 img {margin-right:10px;}


.ti15l {text-indent:15px;}
.ti20l {text-indent:20px;}

.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt80 {margin-top:80px !important;}

.mr0 {margin-right:0px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}
.mr40 {margin-right:40px !important;}
.mr50 {margin-right:50px !important;}

.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.mb80 {margin-bottom:80px !important;}

.ml0 {margin-left:0px !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}
.ml40 {margin-left:40px !important;}
.ml50 {margin-left:50px !important;}
.ml60 {margin-left:60px !important;}
.ml70 {margin-left:70px !important;}


@media only screen and (max-width:1470px) {
	.food .t1 .box .bg2 {min-width:0;}
	.food .t1 .box {width:94%;}
}
@media only screen and (max-width:1200px) {
	.food .tab2_wrap .tab2 {width:100%;}
}
@media only screen and (max-width:900px) {
}
@media only screen and (max-width:800px) {
}
@media only screen and (max-width:640px) {
	.food .t1 .box {width:90%;}
	.food .tab2_wrap .fimg {display:none;}
}
@media only screen and (max-width:480px) {
}
@media only screen and (max-width:360px) {
}
@media only screen and (max-width:320px) {
}







